<?php
include '../../../conn.php';


$id=$_POST['id'];
$name=$_POST['name'];

 $insert = $con->query("UPDATE `veterinarySpecialties` SET `name`='$name' WHERE  id='$id'");

if($insert > 0){

  echo '101';
}
else{
  echo '104';
}

?>

